lkml.org 
[lkml]   [2006]   [Dec]   [9]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: VCD not readable under 2.6.18
> I didn't see any responses after the post linked to above, so I'd like to add that I too get this problem and that I've tried with various VCDs and players. In previous versions of these distros I could just mount the VCD and copy the *.DAT files across; but in the current versions I can't even mount! dmesg gets flooded with errors such as the below: 


>
> hdc: command error: status=0x51 { DriveReady SeekComplete Error }
> hdc: command error: error=0x54 { AbortedCommand LastFailedSense=0x05 }
> ide: failed opcode was: unknown
> ATAPI device hdc:
> Error: Illegal request -- (Sense key=0x05)
> Illegal mode for this track or incompatible medium -- (asc=0x64, ascq=0x00)
> The failed "Read 10" packet command was:
> "28 00 00 00 73 f2 00 00 01 00 00 00 00 00 00 00 "

Your system tried to read a Video data block. The usual cure for this
problem is to remove Gnome, or at least kill all the Gnome stuff and flip
to init level 3 then mount the cd from the command line.

The kernel is correctly reporting it was asked to do something stupid.
Older kernels would fail to report many of these errors due to a bug in
the ide-cd reporting logic.

-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2006-12-09 14:17    [from the cache]
©2003-2011 Jasper Spaans